RubyGems Navigation menu

flickrie 1.6.1

This gem wraps the Flickr API with a nice object-oriented interface.

Gemfile
          gem 'flickrie', '~> 1.6.1'
  
  
  
  
  
  
  

install
          gem install flickrie
  
  
  
  
  
  
  

Authors:

  • Janko Marohnić

Owners:

Licenses:

  • MIT

Total downloads 38,342

For this version 226

Show all versions (39 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 1.6.1 - August 22, 2014 (29 KB)
  2. 1.6.0 - July 20, 2012 (26.5 KB)
  3. 1.5.2 - July 10, 2012 (26.5 KB)
  4. 1.5.1 - July 9, 2012 (26.5 KB)
  5. 1.5.0 - June 1, 2012 (25.5 KB)
Show all versions (39 total)